Segui

Quali Dispositivi Sono Compatibili Con PIQ?

Per usare PIQ deve avere uno smartphone o tablet compatibile con iOS 7.0+ (iPhone 4S minimo) o Android OS 4.3+

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 1 su 1
Altre domande? Invia una richiesta

Commenti